using Microsoft.AspNetCore.Mvc;
using Siger.ApiCommon.Filters;

namespace Siger.ApiKPI.Controllers
{
    [Route("kpi/[controller]/[action]")]
    [ApiController]
    public class HealthController : ControllerBase
    {
        [HttpGet]
        [NoTokenValidateFilter]
        public IActionResult Get()
        {
            return new ObjectResult("OK");
        }
    }
}